### Method

# GimpUi LabelSpin set_increments

#### Declaration [src]

    void
    gimp_label_spin_set_increments (
      GimpLabelSpin* spin,
      gdouble step,
      gdouble page
    )

#### Description [src]

Set the step and page increments of the spin button. By default, these increment values are automatically computed depending on the range based on common usage. So you will likely not need to run this for most case. Yet if you want specific increments (which the widget cannot guess), you can call this function.

#### Parameters

`step` | `gdouble`
| The step increment.
`page` | `gdouble`
| The page increment.